Bug 1258528 - [Docs] Console login suggestions
[Docs] Console login suggestions
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
Unspecified Unspecified
medium Severity medium
: beta
: 1.0
Assigned To: Julie
Dave Johnson
Depends On:
  Show dependency treegraph
Reported: 2015-08-31 10:43 EDT by Thom Carlin
Modified: 2016-04-29 12:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-09-01 05:32:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-08-31 10:43:24 EDT
Description of problem:

A) After Anaconda finishes and the system reboots, the initial console screen merely shows "Not listed".  In procedure 2.2, step 3 could include screen shot with a note to click "Not listed"
B) If the user enters the username "root" then presses Tab, the username is obscured until username regains focus.  A note here would be useful for customers.

Version-Release number of selected component (if applicable):

Tech preview rc-4

How reproducible:


Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 1 Andrew Dahms 2015-08-31 22:16:31 EDT
Assigning to Julie for review.
Comment 2 Julie 2015-09-01 00:29:53 EDT
Hi Thom,
   Thanks for filing this bug. So are these issues going to fixed for GA? I feel the stuff you mentioned is a bit annoying for users but don't really block them from proceeding. The step clearly says to log in as root with the password set so I'm not 100% positive if this is something we need to call out in the procedure. Any second thoughts?

Comment 3 Thom Carlin 2015-09-01 05:32:35 EDT
Ok, we'll close and can reopen if users find this frustrating.

Note You need to log in before you can comment on or make changes to this bug.